{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-type_erasure",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-type_erasure_function_install",
            "desc": "测试通过包管理器安装boost-type_erasure软件包的功能。"
        },
        {
            "name": "test_boost-type_erasure_function_check",
            "desc": "测试检查boost-type_erasure软件包是否已正确安装并可用。"
        },
        {
            "name": "test_boost-type_erasure_function_remove",
            "desc": "测试通过包管理器卸载boost-type_erasure软件包的功能。"
        }
    ]
}